Давайте уже навсегда решим: 2.7 или 3?

7 Responses to 2.7 или 3?

  1. LinuxSpb:

    А есть тут кто-нибудь, кто третьим пользуется по какой-то причине? По какой?

  2. HciRain:

    2.5
    только хардкор

  3. LinuxSpb:

    У меня тут под боком куча ынтерпрайзных линуксов на CentOS 5, где системный Python 2.4, и обновления выше этого не приветствуются админами.

  4. BadUser:

    pythonbrew творит чудеса, очень рекомендую.

  5. LinuxSpb:

    Ну обычно проблема упирается не в сам системный питон, а в что-нибудь типа mod_python на Апаче и прочие сторонние финтифлюшки. Так-то я сам себе в каталог конечно могу питонов понаставить, что с brew что без него.

  6. EnOHDD:

    GAE только сделали runtime27. runtime3, видимо, ещё года 3 ждать.

  7. GutTunes:

    До 1.6 только 2.7, после 3.3 😉

Добавить комментарий